unit uIEditorDireccionEntregaAlbaranCliente;

interface

uses
  uBizAlbaranesCliente;

type
  IEditorDireccionEntregaAlbaranCliente = interface
  ['{A3485DEA-251B-4A84-BAE6-BF70B565E329}']
    function GetAlbaran: IBizAlbaranCliente;
    procedure SetAlbaran(const Value: IBizAlbaranCliente);
    property Albaran: IBizAlbaranCliente read GetAlbaran write SetAlbaran;

    function ShowModal : Integer;
    procedure Release;    
  end;


implementation

end.
